/* service css */
.bannner-outer .banner-text-outer .banner-text h1 {
	line-height: 120%;
}

.bannner-outer .banner-text-outer .banner-text p b a {
	color: #FF9900;
	text-decoration: none;
}

@media (max-width: 1024px) {
	.footer-outer .footer-main {
		flex-wrap: wrap;
	}

	.footer-outer .footer-main .footer-bx:first-child {
		width: 100%;
	}

	.footer-outer .footer-main .footer-bx {
		width: 100%;
	}

	.footer-outer .footer-main .footer-bx ul {
		justify-content: start;
	}
}

@media (max-width: 991px) {
	.footer-outer .footer-main .footer-bx ul {
		display: block;
	}
}

/* end */

.blog-insight-sec {
	padding: 40px 0 50px;
	background: #161515;
}

.blog-insight-sec .head {
	text-align: center;
	padding-bottom: 15px;
}

.blog-insight-sec .head h3 {
	font-size: var(--tp-fz-h4);
	font-weight: var(--tp-fw-regular);
	text-transform: uppercase;
	color: var(--tp-common-white);
	padding-bottom: 10px;
}

.blog-insight-sec .head h2 {
	font-size: 36px;
	font-weight: var(--tp-fw-bold);
	color: var(--tp-common-white);
	padding-bottom: 15px;
	line-height: 134%;
}

.blog-insight-sec .head h2 span {
	color: var(--tp-heading-spanred);
}

.blog-insight-sec .slick-track {
	display: flex;
}

.blog-insight-sec .blog-bx-inn {
	margin: 0px 15px;
	background: #fff;
	padding: 25px 29px;
	border-radius: 10px;
	height: unset;
}

.blog-insight-sec .data-blog-cat {
	font-size: 14px;
	color: #1C1C1C;
	text-transform: capitalize;
	display: block;
	padding-bottom: 10px;
}

.blog-insight-sec .blog-bx-inn figure img {
	width: 100%;
	border-radius: 6px;
	transition: all 0.5s;
}

.blog-insight-sec .blog-bx-inn figure {
	border-radius: 6px;
	overflow: hidden;
}

.blog-insight-sec .blog-bx-inn figure:hover img {
	transform: scale(1.05);
}

.blog-insight-sec a:hover p {
	color: var(--tp-heading-spanred);
}

.blog-insight-sec .date-category {
	color: #626262;
	font-size: 14px;
	font-weight: 400;
}

.blog-insight-sec a {
	text-decoration: none;
}

.blog-insight-sec a:hover h3 {
	/* color: #EE3902; */
	color: #FF9900;
}

.blog-insight-sec h3 {
	margin: 0;
	padding: 6px 0 17px 0;
	font-size: 20px;
	color: #000;
	font-weight: 500;
	line-height: 130%;
}

.blog-insight-sec .latest-blog-excerpt {
	color: var(--tp-common-black);
	font-size: 17px;
	line-height: 180.5%;
	font-weight: var(--tp-fw-regular);
}

.blog-insight-sec .read-more-latest-blog {
	color: var(--tp-theme-pink);
	margin-top: 5px;
	font-size: 16px;
}

.blog-insight-sec a:hover p.latest-blog-excerpt {
	color: #3e3f44;
}

.blog-insight-sec button.slick-arrow {
	width: 41px;
	height: 41px;
	background: #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
	z-index: 9;
	opacity: 1;
	border: 1px solid #FF9900;
}

.blog-insight-sec button.slick-arrow:hover {
	/* background: linear-gradient(90deg, #EE0A02 0%, #EE8B02 100%); */
	background: linear-gradient(90deg, #FF9900 0%, #FFD600 100%);
}

.blog-insight-sec button.slick-next:hover:before {
	background: url(../images/pervious-red-ico-hover.png) no-repeat;
	transform: unset;
}

.blog-insight-sec button.slick-next::before {
	background: url(../images/pervious-red-ico.png) no-repeat;
	content: "";
	width: 20px;
	height: 15px;
	display: block;
	margin: 0 auto;
	opacity: 1;
	transform: rotate(180deg);
}

.blog-insight-sec button.slick-prev:hover:before {
	background: url(../images/pervious-red-ico-hover.png) no-repeat;
	transform: rotate(180deg);
}

.blog-insight-sec button.slick-prev::before {
	background: url(../images/pervious-red-ico.png) no-repeat;
	content: "";
	width: 20px;
	height: 15px;
	display: block;
	margin: 0 auto;
	opacity: 1;
}

@media screen and (max-width: 992px) {
	.blog-insight-sec button.slick-prev {
		left: 5px;
	}

	.blog-insight-sec button.slick-next {
		right: 5px;
	}
}

.blog-cta {
	padding-top: 42px;
	text-align: center;
}

.blog-cta a {
	/* background: linear-gradient(90deg, #FF9900 0%, #EE9002 100%); */
	background: linear-gradient(270deg, #FFD600 0%, #FF9900 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	font-size: 17px;
	padding: 17px 62px;
	line-height: 100%;
	display: inline-block;
	color: var(--tp-common-black);
	font-weight: bold;
	text-decoration: none;
	transition: background-color 1s ease;
	min-width: 188px;
	border: none;
	white-space: nowrap;
}

.blog-cta a:hover {
	/* background: linear-gradient(90deg, #EE9002 0%, #FF9900 100%); */
	background: linear-gradient(270deg, #FF9900 0%, #FFD600 100%);
}

@media (max-width: 767px) {
	.blog-cta a {
		padding: 0.938rem 1rem;
		min-width: 145px;
		font-size: calc(var(--tp-fz-p) - 2px);
	}
}

.curated-selection-outer .curated-bx h4 {
	color: var(--tp-common-black);
	margin-bottom: 14px;
}

.curated-selection-outer .curated-bx .case-explore h4 {
	margin-bottom: 0px;
}

.growth-submit {
	margin-top: 40px;
}

.growth-submit input {
	font-size: 18px;
	padding: 10px 40px;
	line-height: 100%;
	display: inline-block;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	position: relative;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
	background: none;
	border: 2px solid #00A3FF;
	border-image-slice: 1;
	border-image-source: linear-gradient(to left, #00A3FF, #20009E);
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}

.growth-submit input:hover::after {
	opacity: 0.8;
}

.growth-submit input::after {
	content: "";
	pointer-events: none;
	display: block;
	position: absolute;
	z-index: 0;
	border: 3px solid;
	border-image-source: none;
	border-image-slice: 1;
	border-image-source: linear-gradient(to left, #00A3FF, #20009E);
	left: -5px;
	top: -5px;
	right: -5px;
	bottom: -5px;
	-webkit-filter: blur(2px);
	filter: blur(2px);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}


.growth-bx {
	margin-bottom: 18px;
}

.growth-bx input {
	width: 100%;
	display: inline-block;
	background-color: #f5f8fa;
	width: 100%;
	padding: 9px 10px;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	color: #33475b;
	border: 1px solid #cbd6e2;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	height: 40px;
}

@media (max-width:991px) {
	.faq-outer-main {
		padding-bottom: 50px;
	}
}

@media (max-width: 767px) {
	.blog-insight-sec .head h2 {
		font-size: 28px;
	}
}

/* end */

@media (max-width: 1399px) {
	.blog-page-outer .blog-head .nav.nav-tabs .nav-link {
		margin-right: 10px;
	}
}

.enqry-form {
	position: sticky;
	top: 110px;
	background: #eaeaea;
	padding: 20px;
	border-radius: 15px;
}

.hbspt-form .hs-input {
	height: 35px !important;
}

.hbspt-form .field {
	margin-bottom: 7px !important;
}

.enqry-form h3 {
	font-size: var(--tp-fz-h3);
	font-weight: var(--tp-fw-sbold);
	color: var(--tp-heading-spanred);
	line-height: 180.625%;
	text-transform: uppercase;
}

.enqry-form h3 span {
	text-decoration: underline;
}

.hbspt-form .actions {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}


/* STATIC CODE FOR FOOTER SPACE REMOVER */

.global-clientle-outer {
	background: #F3FAFF;
	padding: 50px 0px 35px;
}

.global-clientle-outer .head {
	text-align: center;
	padding: 0px 15px;
}

.global-clientle-outer .head h3 {
	font-size: var(--tp-fz-h4);
	font-weight: var(--tp-fw-regular);
	text-transform: uppercase;
	color: var(--tp-common-black);
	padding-bottom: 7px;
	text-transform: uppercase;
}

.global-clientle-outer .head h2 {
	font-size: var(--tp-fz-h2);
	font-weight: var(--tp-fw-bold);
	color: var(--tp-common-black);
	padding-bottom: 15px;
}

@media(max-width:767px) {
	.global-clientle-outer .head h2 {
		font-size: 28px;
	}

}

.global-clientle-outer .globel-client-row .globel-client-slide .slick-list.draggable {
	padding: 15px 0px !important;
}

.globel-client-bx {
	width: 25%;
	margin: 0px 15px;
	border: 1px solid #BFC9FE;
	height: 117px;
	padding: 20px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	background: #fff;
	box-shadow: 0px 7px 17.2px 0px #D2ECFF;
}

.globel-client-bx img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.globel-client-slide.slide2 {
	direction: rtl;
}

/* Popup */

.menuWrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index: -1;
	overflow: auto;
	visibility: hidden
}

.menuWrapper .menuWrapper-toggle {
	right: 0;
	top: 5px;
	height: 45px;
	z-index: 99;
	width: 400px;
	border-bottom: 1px solid #dfe1e3
}

.menuWrapper .menuWrapper-toggle button {
	float: right;
	padding-right: 25px;
	padding-top: 6px;
	background: none;
	border: none
}

.menuWrapper .menuWrapper-toggle button .menuWrapper-ione {
	margin: 0
}

.menuWrapper .menuWrapper-toggle button .menuWrapper-ione .menuWrapper-bar {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	border-radius: 5px;
	background-color: var(--tp-heading-spanred);
	display: block;
	height: 3px;
	width: 25px;
	margin-top: 5px
}

.menuWrapper .menuWrapper-toggle button .menuWrapper-ione .menuWrapper-bar:nth-child(1) {
	width: 0%
}

.menuWrapper .menuWrapper-toggle button .menuWrapper-ione .menuWrapper-bar:nth-child(2) {
	transform: rotate(45deg);
	margin-top: 5px;
	float: left
}

.menuWrapper .menuWrapper-toggle button .menuWrapper-ione .menuWrapper-bar:nth-child(3) {
	transform: rotate(-45deg)
}

.menuWrapper .menuInner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	background: #161515;
	background-size: auto;
	background-size: auto;
	background-size: auto;
	background-size: cover;
	-webkit-transition: all 50ms ease-out;
	-o-transition: all 50ms ease-out;
	transition: all 50ms ease-out;
	transition-delay: 0s;
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s
}

.menuWrapper .menuInner .menu-content {
	width: 75%;
	float: left;
	display: flex;
	align-items: center;
	height: 100%;
	justify-content: center
}

.menuWrapper .menuInner .menu-content .menu-title {
	margin: 10px auto 20px 15px;
	margin-right: auto;
	margin-right: auto;
	width: 650px;
	padding-left: 5%;
	float: left;
	margin-right: 200px
}

.menuWrapper .menuInner .menu-content .menu-title h4 {
	text-transform: uppercase;
	color: var(--tp-heading-spanred);
	font-size: 80px;
	line-height: 80px
}

.menuWrapper .menuInner .menu-content .menu-title h4 span {
	color: #fff
}

@media screen and (max-width: 1650px) {
	.menuWrapper .menuInner .menu-content .menu-title h4 {
		font-size: 50px;
		line-height: 59px
	}
}

@media screen and (max-width: 1650px) {
	.menuWrapper .menuInner .menu-content .menu-title {
		margin-right: 15px;
		padding-left: 0
	}
}

@media screen and (max-width: 1450px) {
	.menuWrapper .menuInner .menu-content .menu-title {
		width: 578px
	}
}

@media screen and (max-width: 1400px) {
	.menuWrapper .menuInner .menu-content .menu-title {
		width: 400px
	}
}

.menuWrapper .menuInner .menu-content .navContainer {
	float: left
}

.menuWrapper .menuInner .menu-content .navContainer ul {
	margin: 0
}

.menuWrapper .menuInner .menu-content .navContainer ul li {
	position: relative;
	z-index: 1;
	display: block;
	font-size: 30px;
	line-height: 55px;
	-webkit-transition: opacity 0.6s cubic-bezier(.4, 0, .2, 1);
	-o-transition: opacity 0.6s cubic-bezier(.4, 0, .2, 1);
	transition: opacity 0.6s cubic-bezier(.4, 0, .2, 1)
}

.menuWrapper .menuInner .menu-content .navContainer ul li a {
	display: inline-block;
	color: #fff;
	-webkit-transition: color 0.6s cubic-bezier(.4, 0, .2, 1);
	-o-transition: color 0.6s cubic-bezier(.4, 0, .2, 1);
	transition: color 0.6s cubic-bezier(.4, 0, .2, 1);
	text-transform: uppercase;
	text-decoration: none
}

.menuWrapper .menuInner .menu-content .navContainer ul li a:hover {
	color: var(--tp-heading-spanred)
}

@media screen and (max-width: 1400px) {
	.menuWrapper .menuInner .menu-content {
		justify-content: left
	}
}

@media screen and (max-width: 1200px) {
	.menuWrapper .menuInner .menu-content {
		justify-content: left;
		flex-wrap: wrap;
		align-content: center;
		width: 64%
	}

	.menuWrapper .menuInner .menu-content .menu-title {
		width: 350px
	}

	.menuWrapper .menuInner .menu-content .navContainer {
		width: 100%;
		padding-left: 15px
	}

	.menuWrapper .menuInner .menu-content .navContainer ul {
		padding: 0
	}
}

@media (max-width: 767px) {
	.menuWrapper .menuInner .menu-content {
		display: none
	}
}

.menuWrapper .menuInner .navBottom {
	position: fixed;
	right: 0;
	bottom: 0;
	/* background: #fff; */
	-webkit-transition: all 50ms cubic-bezier(.165, .84, .44, 1);
	-o-transition: all 50ms cubic-bezier(.165, .84, .44, 1);
	transition: all 50ms cubic-bezier(.165, .84, .44, 1);
	width: 400px;
	height: 100%;
	overflow-y: auto;
	/* background: linear-gradient(153.98deg, #D37F00 10.87%, #E55F00 62.77%, #CFAE01 121.26%); */
	background: #F4F4F4;
}

.menuWrapper .menuInner .navBottom .container {
	width: 100%;
	padding: 0 30px
}

.menuWrapper .menuInner .navBottom .container h3 {
	font-size: 30px;
	line-height: 55px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 0
}

.menuWrapper .menuInner .navBottom .container h3 span {
	color: var(--tp-heading-spanred)
}

.menuWrapper .menuInner .navBottom .container .hs-form-field {
	margin-bottom: 15px
}

.menuWrapper .menuInner .navBottom .container .hs-form-field .input input {
	box-sizing: border-box;
	padding: 0 15px;
	min-height: 27px;
	width: 100%;
	background-color: #f5f8fa;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #000;
	border: 1px solid #cbd6e2;
	height: 40px;
	border-radius: 3px
}

.menuWrapper .menuInner .navBottom .container .hs-form-field .input textarea {
	box-sizing: border-box;
	padding: 10px 15px;
	min-height: 27px;
	width: 100%;
	background-color: #f5f8fa;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #000;
	border: 1px solid #cbd6e2;
	height: 80px;
	border-radius: 3px;
	resize: none
}

.menuWrapper .menuInner .navBottom .container .hs-submit .actions input {
	margin: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	line-height: 12px;
	position: relative;
	text-align: center;
	transition: all 0.15s linear;
	background-color: var(--tp-theme-pink);
	border-color: var(--tp-theme-pink);
	color: #fff;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	font-size: 14px;
	padding: 12px 24px
}

.menuWrapper .menuInner .navBottom .socialBox {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 400px !important;
	z-index: 999999;
	border-top: 1px solid #eaecef;
	float: right;
	display: flex;
	align-items: center;
	background: #fff
}

.menuWrapper .menuInner .navBottom .socialBox .socialLinks {
	text-align: left !important;
	display: inline-block;
	margin: 0;
	padding: 0
}

.menuWrapper .menuInner .navBottom .socialBox .socialLinks li {
	border-right: 1px solid #eaecef;
	display: inline-block
}

.menuWrapper .menuInner .navBottom .socialBox .socialLinks li a {
	position: relative;
	display: inline-block;
	color: #000;
	padding: 15px 17px 16px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.5s cubic-bezier(.165, .84, .44, 1);
	-o-transition: all 0.5s cubic-bezier(.165, .84, .44, 1);
	transition: all 0.5s cubic-bezier(.165, .84, .44, 1);
	outline: none !important;
	border: none !important
}

.menuWrapper .menuInner .navBottom .socialBox .socialLinks li a i {
	color: #161515;
}

.menuWrapper .menuInner .navBottom .socialBox .socialLinks li a i:hover {
	color: var(--tp-heading-spanred);
}

.menuWrapper .menuInner .navBottom .socialBox h3 {
	float: left;
	padding-left: 10px
}

.menuWrapper .menuInner .navBottom .socialBox h3 a {
	font-size: 16px;
	color: #000;
	line-height: 35px;
	white-space: nowrap;
	text-decoration: none
}

.menuWrapper .menuInner .navBottom .socialBox h3 a:hover {
	color: var(--tp-heading-spanred);
}

.menuWrapper .menuInner .navBottom .socialBox h3 a i {
	color: var(--tp-heading-spanred)
}

@media (max-width: 767px) {
	.menuWrapper .menuInner .navBottom {
		width: 100%;
		max-width: 400px
	}
}

.menuWrapper.showMenu {
	opacity: 1;
	visibility: visible;
	z-index: 9999
}

.menuWrapper.showMenu .menuInner {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out
}

@media (max-width: 450px) {
	.menuWrapper .menuInner .navBottom {
		width: 100%;
		max-width: 100%;
	}

	.menuWrapper .menuWrapper-toggle {
		width: 100%;
	}

	.menuWrapper .menuInner .navBottom .socialBox {
		width: 100% !important;
	}
}